/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Fonts */
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-regular - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-600 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-700 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/generatepress_child/fonts/open-sans-v23-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  }

/* General */

body {
	font-family: 'Open Sans', sans-serif;
}

.page .entry-header {
      display: none;
}

.w-100 img {
	width: 100% !important;
}

.pt-20 {
	padding-top: 20px;
}

.pb-20 {
	padding-bottom: 20px;
}

.right {
	float: right;
}

/* Fonts/Text */

.center {
	text-align: center;
}

.uppercase {
	text-transform: uppercase;
}

.bold {
	font-weight: 600;
}

.nowrap {
	white-space: nowrap;
}

i {
	padding-right: 12px;
}

.small {
    font-size: 12px;
}

.h2-large {
	font-size: 26px;
}


.blue-text {
	color: #005a9e;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

.blue {
	color: #075b9a;
}

.bg-grey {
	background-color: #f1f1f1;
}

.border-bottom-grey {
	border-bottom: 1px solid #9d9c9c !important;
}

.flex-order-group .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
}

/* Menüs */

#nav_menu-2 {
	display: none;
}

.menu-icon {
	position: relative;
    top: 6px;
}

.slideout-navigation.do-overlay .menu-item-has-children .dropdown-menu-toggle {
	border-left: none !important;
}

.site-logo {
	margin-bottom: 40px;
}

#site-navigation {
	border-top: 1px solid #9d9c9c !important;
	border-bottom: 1px solid #9d9c9c !important;
}

#menu-main-menu li a:hover {
	font-weight: bold;
}

.sub-menu {
    padding-top: 10px;
    padding-bottom: 10px;
}

.main-navigation .main-nav ul ul li a {
	text-transform: none;
}

.nav-float-right .inside-header .main-navigation {
    float: none !important; 
}

#menu-footer-legal-pages li {
	margin: 0;
	padding: 0 12px;
	border-right: 1px solid #333;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
}

#menu-footer-legal-pages li:last-child {
	border-right: none;
}

/* Buttons */

.button-blue {
	color: #fff !important;
	background-color: #075B9A !important;
	padding: 8px 36px !important;
	transition: all 0.2s linear !important;
}

.button-blue:hover {
	color: #fff !important;
	background-color: #075B9A !important;
	padding: 8px 36px !important;
	transition: all 0.2s linear !important;
}

/* Feed */

.feed-wrapper {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.col-6 {
	display: flex;
	align-content: flex-start;
	width: 48%;
}

.col-6.small-posts {
	flex-wrap: wrap;
}

.post-large img {
	width: 100%;
    object-fit: cover;
    height: 400px;
	margin-bottom: 10px;
}

.post-small {
	display: flex;
	margin-bottom: 20px;
}

.post-small img {
	width: 100%;
	object-fit: cover;
    height: 240px;
	padding-right: 20px;
}

.feed-image {
	width: 50%;
	margin-right: 10px;
}

.feed-text {
	width: 50%;
	margin-left: 20px;
}

.post-heading {
	color: #333;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 5px;
	line-height: 1.5em;
}

.post-text {
	color: #333 !important;
}

.full-width-img-container img {
	width: 100% !important;
}

/* Accordion */

.c-accordion__title {
    font-size: 16px;
    font-weight: 500;
    color: #fff!important;
    background: #005a9e;
    padding: 14px 40px 14px 20px;
}

.c-accordion__title:after {
    color: #fff;
    top: 26px;
    right: 20px;
    font-size: 1.5rem;
    font-weight: 500;
}

.c-accordion__content {
    padding-bottom: 20px;
}

/* Formulare */

/*.DRE_highlight > * {
	background-color: lightgrey;
	border-bottom: 1.5em solid !important;
	border-color: lightgrey !important;
	margin-bottom: 0;
}
*/

/*.circle {
	width: 180px;
	height: 180px;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	background: #005a9e;
	float: right;
    margin-right: 30px;
	margin-top: 20px;
}

.circle p {
	margin-top: 46px;
}

.mx-small {
	margin-left: 40px;
	margin-right: 40px;
}
*/

.pt-small p {
	padding-top: 40px;
}

.px-small p {
	padding-left: 40px;
	padding-right: 40px;
}

.px-small .checkbox-inline {
    padding-left: 60px;
}

.bg-darkgrey {
	background-color: #d8d8d8;
}

.bg-darkgrey p,
.form-group.bg-darkgrey {
	margin-bottom: 0 !important;
	padding-bottom: 1.5em !important;
}

.form-headline.large {
	font-size: 22px;
}

.form-headline {
	font-weight: 600;
	margin-top: 20px;
}

.form-headline.orange p {
	color: #eb7405;
	text-transform: uppercase;
}

.caldera-grid label {
    font-weight: 600 !important;
}

.caldera-grid .form-control.cf2-file .btn {
    color: #333 !important;
    background-color: #e2e2e2 !important;
    border: none !important;
}

.caldera-link a { /*dem Feld die Klasse geben*/
	color: #005a9e;
}
.caldera-link a:hover {
	color: #0a86e3 !important;
	text-decoration: none !important;
}

.btn-default {
	background-color: #005a9e !important;
	color: #fff !important;
	padding: 8px 36px !important;
}

.btn-default:hover {
	background-color: #0a86e3 !important;
	color: #fff !important;
}

.caldera-grid .btn-default {
    border-color: transparent !important;
}

.ds-section {
    background-color: #f5f5f5;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.ds-section.form-headline p {
	padding-top: 20px;
}

.ds-section p {
	margin-bottom: 0;
}

.ds-section.form-group {
    margin-bottom: 0 !important;
}

/* Footer */

.footer-widgets-container {
	padding-top: 40px;
    border-top: 1px solid #aaa;
}

.epaper-apps {
	display: flex;
	justify-content: center;
}

.epaper-apps img {
	width: 150px;
}

.footer-contact a {
	margin-left: 20px;
}

.social-container {
    display: flex;
    justify-content: center;
}

.social-container img {
	margin-left: 10px;
	margin-right: 10px;
	
}

.copyright-bar {
	font-size: 12px;
}

/* Media Queries */ 

@media only screen and (max-width: 1220px) {

	/*.site-logo.mobile-header-logo {
    	padding-top: 20px;
	}
	*/
	.site-logo {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 1024px) {
	
	.flex-order-group .wp-block-group__inner-container {
		flex-wrap: wrap-reverse;
	}
	
	.center-mobile {
		text-align: center;
	}
	
}

@media only screen and (max-width: 1023px) {
	
	/* Top Menü im Header aus- und im Footer einblenden */
	
	.secondary-navigation {
		display: none;
	}
	
	#nav_menu-2 {
		display: block;
		text-align: center;
	}
	
	/* Feed */
	
	.feed-wrapper {
		display: block;
	}
			
	/* Spalten */
	
	.col-6 {
    	width: 100%;
	}
	
	.col-6.large-post {
		margin-bottom: 20px;
	}
	
}

@media (max-width: 768px) {
	
	/*.one-container .site-content {
    	padding: 0px 20px !important;
	}
	*/
	
	/* Footer */
	.footer-widget-1 {
		text-align: center;
	}
}

@media (max-width: 767px) {
	

}

@media only screen and (max-width: 640px) {
	
	.feed-image img {
		margin-bottom: 10px;
	}

	.post-small {
		display: block;
	}

	.feed-image {
		width: 100%;
		margin-right: 0;
	}
	
	.post-large img {
    	height: 240px;
	}

	.feed-text {
		width: 100%;
		margin-left: 0;
	}

}

@media only screen and (max-width: 600px) {

	h2 {
		/*padding-left: 0 !important;*/
	}
	
}

/* MODULE */

/* Infokasten */
.flexbox {
	display: flex;
	flex-wrap: wrap;
}

.align-content-between {
	align-content: space-between;
}

.abo-container .abo-single {
	box-sizing: border-box;
	padding: 20px;
}

.abo-container .bild img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.abo-container .buttons{
	width: 100%;
}

.abo-container .buttons a.fullwidth{
	display: block;
	box-sizing: border-box;
	width: 100%;
}

.infobox-heading {
	color: #333;
	font-weight: 300;
    font-size: 24px;
    line-height: 1.5em;
    /*margin-bottom: 30px;*/
}

.bildundtext {
	width: 100%;
}

.bildundtext p {
	margin-bottom: 0 !important;
	}

.abo-container .text {
	margin-top: 20px;
	margin-bottom: 30px;
}

/*Spalten*/

.three-columns .abo-single {
	width: 33.3%;
}

.two-columns .abo-single {
	width: 50%;
}

.four-columns .abo-single {
	width: 25%;
}

.five-columns .abo-single {
	width: 20%;
}

/*Button Styles*/
.button-blue {
	color: #fff !important;
	background-color: #075B9A !important;
	padding: 8px 36px !important;
	transition: all 0.2s linear !important;

}

.button-blue:hover {
	color: #075B9A !important;
	background-color: #fff !important;
	-webkit-box-shadow: 0px 0px 9px 1px rgba(7,91,154,0.55);
	-moz-box-shadow: 0px 0px 9px 1px rgba(7,91,154,0.55);
	box-shadow: 0px 0px 9px 1px rgba(7,91,154,0.55);
}

.gb-button-wrapper a.gb-button {

	text-align: center;
	text-decoration: none;
	transition: .2s background-color ease-in-out, .2s color ease-in-out, .2s border-color ease-in-out, .2s opacity ease-in-out, .2s box-shadow ease-in-out;

	margin: 0 0 15px;
}

.buttonkasten .abo-single {
    padding: 0 20px;
}

/* Mobile Anpassungen */

@media screen and (max-width: 1200px){
	.four-columns .abo-single, .five-columns .abo-single {
		width: 33.3%;
	}
}

@media screen and (max-width: 900px){
	.five-columns .abo-single {
		width: 33.3%;
	}
	
	.three-columns .abo-single , .four-columns .abo-single {
		width: 50%;
	}
	
	.infobox-heading {
    	font-size: 22px;
	}
}

@media screen and (max-width: 600px){
	.five-columns .abo-single {
		width: 50%;
	}
	
	.three-columns .abo-single , .four-columns .abo-single, .two-columns .abo-single {
		width: 100%;
		padding: 20px 0;
	}
	
	.buttonkasten {
		margin-top: 20px;
	}
	
	.buttonkasten .abo-single {
    	padding: 0;
	}

	.abo-container .text {
		margin-bottom: 24px;
	}
}
	
@media screen and (max-width: 425px){
	
	.five-columns .abo-single {
		width: 100%;
	}	
}